bundles=com.liferay.fragment.api#37.0.0.hotfix-5175-7413##,com.liferay.fragment.collection.filter.api#2.0.2##,com.liferay.fragment.collection.item.selector.api#1.0.3##,com.liferay.fragment.entry.processor.api#9.2.3##,com.liferay.fragment.item.selector.api#5.0.3##
category=Liferay Web Experience - Liferay Fragment - API
context-names=
description=Liferay Web Experience - Liferay Fragment - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240326105943621
restart-required=true
title=Liferay Web Experience - Liferay Fragment - API
version=1.0